当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装ATI最新显卡驱动问题!!!!!!!!
帖子发表于 : 2009-02-04 12:05 

注册: 2008-08-15 18:59
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
正在处理用于 libc6 的触发器...
ldconfig deferred processing now taking place
stoneage@stoneage-desktop:~$ cd /home/stoneage/桌面
stoneage@stoneage-desktop:~/桌面$ sudo dpkg -i xorg-driver-fglrx_8.573-0ubuntu1_
amd64.deb fglrx-kernel-source_8.573-0ubuntu1_amd64.deb fglrx-amdcccle_8.573-0ubuntu1_amd64.deb
选中了曾被取消选择的软件包 xorg-driver-fglrx。
(正在读取数据库 ... 系统当前总共安装有 106503 个文件和目录。)
正在解压缩 xorg-driver-fglrx (从 xorg-driver-fglrx_8.573-0ubuntu1_amd64.deb) ...
选中了曾被取消选择的软件包 fglrx-kernel-source。
正在解压缩 fglrx-kernel-source (从 fglrx-kernel-source_8.573-0ubuntu1_amd64.deb) ...
选中了曾被取消选择的软件包 fglrx-amdcccle。
正在解压缩 fglrx-amdcccle (从 fglrx-amdcccle_8.573-0ubuntu1_amd64.deb) ...
dpkg:依赖关系问题使得 fglrx-kernel-source 的配置工作不能继续:
fglrx-kernel-source 依赖于 dkms;然而:
未曾安装软件包“dkms”。
dpkg:处理 fglrx-kernel-source (--install)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 xorg-driver-fglrx 的配置工作不能继续:
xorg-driver-fglrx 依赖于 fglrx-kernel-source;然而:
软件包 fglrx-kernel-source 还没有被配置。
dpkg:处理 xorg-driver-fglrx (--install)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 fglrx-amdcccle 的配置工作不能继续:
fglrx-amdcccle 依赖于 xorg-driver-fglrx;然而:
软件包 xorg-driver-fglrx 还没有被配置。
dpkg:处理 fglrx-amdcccle (--install)时出错:
依赖关系问题 - 仍未被配置
正在处理用于 man-db 的触发器...
在处理时有错误发生:
fglrx-kernel-source
xorg-driver-fglrx
fglrx-amdcccle

请问怎么会这样的?怎么解....


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译